Subject: Re: full installation of cygwin
From: "Matt Graham" <[email-masked]>
To: "Nick Guydosh" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 1 Oct 2002 15:51:55 -0600

Nick:

Did you go through a choose to install every package? That is...click view,
and change all the "skips" to the current version number?

Thats what I always do.  You can explicitly choose to have gcc installed
that way.

Matt

----- Original Message -----
From: "Nick Guydosh" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 01, 2002 1:13 PM
Subject: full installation of cygwin

> I previously had a full installation of cygwin (683M, includes gcc),and
had
> to remove it.  I wanted to reinstall a full installation, but now it seems
> that no matter what i do I get a partial installation (about  28 MB , does
> not include gcc).  I am not too sure what I did in the first case to get
> the full installation - could you give a tip on how to force a full
> installation.
>
> I have steup.exe on my PC. - appreciate any help.
> Nick Guydosh
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/